.slideshow{   background: none repeat scroll 0 0 #D7DDE1;
    border-bottom: 5px solid #857F73;
    height: 410px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;}.slideshow .slide-item{     margin: 0 auto; background-repeat: no-repeat;position:relative;display:block;height:409px;width:100%;background-position:50% 50%}.slideshow .slide-content{padding:5px 155px 25px;position:absolute;bottom:0;left:50%;margin-left:-355px;width:400px;color:#ccc;text-align:center;text-decoration:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-webkit-animation:slideUp .75s;-moz-animation:slideUp .75s;-ms-animation:slideUp .75s;-o-animation:slideUp .75s;animation:slideUp .75s;-webkit-backface-visibility:hidden}.slideshow .slide-content:after{content:'';position:absolute;top:0;left:0;z-index:1;display:block;padding-bottom:50px;width:100%;height:100%;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:.8;background:url(slide-desc-bg.png) no-repeat 0% 50%;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}.slideshow .slide-content:hover,.slideshow .slide-content:focus{padding-bottom:30px}.slideshow .slide-content:hover:after,.slideshow .slide-content:focus:after{opacity:.9}.slideshow .slide-title{position:relative;z-index:5;font-size:2em;margin:0;font-family:"Arial Narrow",Arial,sans-serif;font-weight:normal;color:#fff}.slideshow .slide-desc{position:relative;z-index:4;margin:0}.slideshow .slide-content strong{color:#fff}.slide-tools{bottom: 53px;
    position: absolute;
    right: 270px;
    text-align: center;
    z-index: 2147483647;}
	.slideshow-nav a{ background: none repeat scroll 0 0 #FFA500;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: open sans condensed;
    font-size: 18px;
    height: 23px;
    margin-top: 2px;
    overflow: hidden;
    padding: 5px 9px;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
    vertical-align: top;
    width: 0.5em;}
	.slideshow-nav a.activeSlide{
		 background: none repeat scroll 0 0 #fff;
    color: #FFA500;
	    margin-top:-4px;
		height: 29px;
	}
	.slideshow-nav a:hover,.slideshow-nav a:focus{ background: none repeat scroll 0 0 #fff;
    color: #FFA500;}
	.slideshow-nav a+a{margin-left:3px}.no-cssboxshadow .slideshow-nav a:hover,.no-cssboxshadow .slideshow-nav a:focus{outline:1px solid #000}
	.slideshow-next,.slideshow-prev{cursor: pointer;
    height: 116px;
    margin-top: -48px;
    overflow: hidden;
    position: absolute;
    text-indent: -999em;
    top: 50%;
    width: 47px;
    z-index: 999999999;}
	.slideshow-prev{background-image:url(../images/slideprew.png);left:0;}
	.slideshow-next{background-image:url(../images/slidenext.png);right:0;}
	.slideshow-prev:hover,.slideshow-prev:focus{filter:alpha(opacity=90);opacity:.9;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}.slideshow-next:hover,.slideshow-next:focus{filter:alpha(opacity=90);opacity:.9;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}.is-disabled .slideshow-next,.is-disabled .slideshow-prev,.is-disabled .slide-tools{display:none}.slideshow-alt{position:relative;height:380px;width:700px;overflow:hidden}.slideshow-alt .slide-item{position:relative;display:block;width:100%;height:380px;background-position:50% 50%;background-repeat:none}.slideshow-alt .slide-content{padding:2em .5em 5em 0;position:absolute;bottom:-50px;right:0;width:560px;color:#ccc;background:hsla(0,0%,0%,.5);-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-animation:slideUp 1s;-moz-animation:slideUp 1s;-ms-animation:slideUp 1s;-o-animation:slideUp 1s;animation:slideUp 1s}.slideshow-alt .slide-content:before{content:'';position:absolute;top:0;left:-140px;height:200px;border-width:140px 140px 0 0;border-style:solid;border-color:transparent hsla(0,0%,0%,.5)}